Subject: Rule 2 - Rule-Changes

From: "Doctroid " <hrholmes@m...>
Date: Fri, 28 Jul 2000 19:55:22 -0000

Rule 2. Rule-Changes

All players may post a Rule-Change to the VML with the subject line
'Proposal [n] - [name$]' where [n] is an integer one greater than the
most recently posted Rule-Change on the VML, and [name$] is a Name of
up to two words describing the Rule-Change. 

Any Rule-Change can be Retracted by the author of that Rule-change, if
the author posts a message to the AML with the subject 'Proposal [n]
is Retracted'. An identical message must also be posted to the VML as
a
reply to the Proposal being Retracted.

A Rule-Change shall be Voted upon if and only if it was Proposed in 
the manner described in this Rule and it has not been Retracted.